
FORD LDM Localization - 功能 #2637

功能 # 2519 (已关闭): Ford_SYSR: System Requirement

功能 # 2531 (已关闭): Ford_SYSR：FS_REQ0011_V3 Turn Indicator Failsafe Mode

Ford_SWER_0011_0005：Turn Indicator Failsafe Mode（N-1 Failure Detection）

2024-10-25 15:44 - 培源 左

状态: 已关闭 开始日期: 2024-10-25

优先级: 普通 计划完成日期: 2024-12-13

指派给: 涛 陆 % 完成: 100%

类别:  预期时间: 0.00 小时

目标版本: H005_SW0007169.A003.0 耗时: 0.00 小时

描述

软件进入到Failsafe Mode，且识别到有“TI Power supply
Channel”(L/RF_Turn_Lamp_Ckt)使能，同时读取到Dataset中“TI_POWER_Source_CFG”配置为0x01,“Channel2/3/4_usage_cfg”配置为0
x04时，若读取到Dataset生成的数据中“TI_ Failure_Deact_cfg”配置为0x01时，TI需要满足N-1 Failure Detection功能。
(The software enters Failsafe Mode and detects that TI Power supply Channel (L/RF_Turn_Lamp_Ckt) is enabled. When the value of
TI_POWER_Source_CFG in the Dataset is 0x01 and the value of Channel2/3/4_usage_cfg is 0x04, If TI_Failure_Deact_cfg is set to 0x01 in the data
generated by the Dataset, TI needs to meet the N-1 Failure Detection function.)

历史记录

#1 - 2024-10-28 16:39 - 培源 左

- 描述 已更新。

- 计划完成日期 被设置为 2024-10-31

- 状态 从 新建 变更为 已解决

- 指派给 被设置为 涛 陆

- % 完成 从 0 变更为 100

#2 - 2024-10-30 10:01 - 培源 左

- 描述 已更新。

#3 - 2024-10-31 10:39 - 斌 徐

- 状态 从 已解决 变更为 进行中

- % 完成 从 100 变更为 0

#4 - 2024-11-01 09:51 - 培源 左

- 描述 已更新。

#5 - 2024-11-01 18:24 - 斌 徐

- 状态 从 进行中 变更为 已拒绝

- % 完成 从 0 变更为 100

在failsafe模式下，模块不能常供电，outage内部上拉，TURN故障不能一直报警

#6 - 2024-11-06 15:59 - 斌 徐

- 计划完成日期 从 2024-10-31 变更为 2024-12-13

- 状态 从 已拒绝 变更为 进行中

- 目标版本 从 H003_SW0007169.A001.8 变更为 H005_SW0007169.A003.0

#7 - 2024-11-15 16:48 - 娟 高

- 跟踪 从 功能 变更为 Bug

- Bug-验证说明 已更新。

#8 - 2024-11-18 13:11 - 斌 徐
- 跟踪 从 Bug 变更为 功能

- Bug-验证说明 已更新。

#9 - 2024-11-18 13:16 - 斌 徐

- 状态 从 进行中 变更为 已关闭

需求已关闭
